G11-2024 - Feature #1130

Support # 1080 (Resolved): Document generation, Doxygen Forum
Document generation of Class GUI, Oxygen
10/24/2024 02:01 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 11/07/2024
Assignee: Airi SUZUKI % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

generate the document iof Class GUI in Ver02.py, in Doxygen

History

#1 - 10/24/2024 04:09 PM - Shutong LIANG

- Status changed from New to In Progress

#2 - 10/30/2024 09:24 AM - Airi SUZUKI
- File00000D0D0DDD 2024-10-30 9.23.25.png added
- % Done changed from 0 to 100

file:///Users/airisuzuki/Desktop/Fall%202nd/Thu3.4%20PBL4/ResourcesWeek02/11%20-%20CodeCommentingPython/html/annotated.html

#3 - 10/30/2024 09:24 AM - Airi SUZUKI
file:///Users/airisuzuki/Desktop/Fall%202nd/Thu3.4%20PBL4/ResourcesWeek02/11%20-%20CodeCommentingPython/html/annotated.html

#4 - 10/31/2024 01:33 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved

Files
